.version.client_login /* version checker */
{
	color: #0000E7;
	background-color: #B828C8;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -137px;
	padding-bottom: 351px;
}

#u4980
{
	z-index: 4;
}

#u4162
{
	z-index: 22;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 322px;
}

#u4164-14
{
	z-index: 24;
	width: 429px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 420px;
}

#u4980-bw
{
	z-index: 4;
	height: 114px;
}

#u4746
{
	z-index: 5;
	padding-bottom: 3px;
}

#u4980_align_to_page,#u4746_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
}

#u4755-4
{
	z-index: 6;
	width: 91px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 397px;
}

#u4755-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 2px -10000px 0px 0px;
}

#u4755-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 2px -10000px 0px 0px;
}

#u4759-4
{
	z-index: 10;
	width: 90px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 497px;
}

#u4755-4.MuseLinkActive,#u4759-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 2px -10000px 0px 0px;
}

#u4759-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 2px -10000px 0px 0px;
}

#u4760-4
{
	z-index: 14;
	width: 74px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 596px;
}

#u4759-4.MuseLinkActive,#u4760-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 2px -10000px 0px 0px;
}

#u4760-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 2px -10000px 0px 0px;
}

#u4761-4
{
	z-index: 18;
	width: 105px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 678px;
}

#u4760-4.MuseLinkActive,#u4761-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 2px -10000px 0px 0px;
}

#u4761-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 2px -10000px 0px 0px;
}

#u4761-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 2px -10000px 0px 0px;
}

#u4746-bw
{
	z-index: 5;
	margin-top: 8px;
	height: 19px;
}

#u4910
{
	z-index: 2;
	width: 1180px;
	left: -100px;
	margin-top: 112px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-top: 137px;
	padding-bottom: 300px;
}

#page .verticalspacer
{
	clear: both;
}

